old installer PLEASE!

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by SvOak18, Sep 16, 2008.

  1. SvOak18

    SvOak18 Member

    Joined:
    May 19, 2008
    Messages:
    42
    Likes Received:
    0
    Device:
    iPod touch
    ok so i FINALLY jailbroke my 2.1 itouch, after just stayin with the app store since it came out. i was on 1.1.4 1.1.3 1.1.2 and 1.1.1 i was dissapointed when the installer ive grown to know and love was....RUINED. the installer on 2.1 in my opinion is terrible and hard to use (not to mention rarely works) i was wondering if theres a way to put the old installer from the 1.1.4 and below onto 2.1. i dont care what i have to do to get it i just hate this new installer in its entirety

    ~~thanks!~~
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    It won't work on 2.0
  3. ipNinja

    ipNinja New Member

    Joined:
    Mar 5, 2008
    Messages:
    1,209
    Likes Received:
    5
    Device:
    iPhone 3GS (White)
    Unfortunately not my friend. They are completely different firmware’s so the old installers will not work
  4. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    Do you know why they made the new installer?? Obviously not, 1.1.4 and 2.x have totally different frameworks so even if you did ssh the old installer IT WILL NOT RUN cuz it was designed for 1.1.x so your answer is NO

    Use cydia its WAY better than installer any day
  5. SkylarEC

    SkylarEC Super Moderator Emeritus Staff Member

    Joined:
    Sep 19, 2007
    Messages:
    6,642
    Likes Received:
    129
    Everyone hates Installer. That's because it is utter garbage. Use Cydia instead. It is far superior to Installer in every way.
  6. SvOak18

    SvOak18 Member

    Joined:
    May 19, 2008
    Messages:
    42
    Likes Received:
    0
    Device:
    iPod touch
    my only problem with cydia is some of the sources i liked dont work with it. they work with installer but as soon as i try to download it something comes up i forget what but it ends up not working
  7. SkylarEC

    SkylarEC Super Moderator Emeritus Staff Member

    Joined:
    Sep 19, 2007
    Messages:
    6,642
    Likes Received:
    129
    NO sources from the Installer you know will work on either Cydia or the new Installer. Period.
  8. Tman47

    Tman47 Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,883
    Likes Received:
    20
    Device:
    iPhone 4S (Black)
    if youre trying to use installer sources from 1.1.x it wont work. seriously, basically nothing from 1.1.x will work on 2.x so just drop it
  9. SvOak18

    SvOak18 Member

    Joined:
    May 19, 2008
    Messages:
    42
    Likes Received:
    0
    Device:
    iPod touch
    oh thats depressing...i wish i could go back to 1.1.4 now but id lose all my music...again...
  10. iPhoneFTW

    iPhoneFTW New Member

    Joined:
    Jun 19, 2008
    Messages:
    1,214
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Wouldn't say everyway, the GUI of Installer is much better than Cydia. Saying that, thats the only thing which Installer is really good at.

Share This Page